@charset "utf-8";
/* CSS Document */

/*******************

LP style

********************/
html , body {
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0;
  width: 100%;
}

/* content
--------------------------------------------------*/
.lpbox , #lpfooter {
  font-size: 14px;
  font-size: 3.7333vw;
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Mayryo','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
  color:#303030;
  line-height:1.5em;
}
@media screen and (min-width:750px){
  body{
    background: url(../img/webp/pc_bg.webp);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center center;
  }
  .lpbox , #lpfooter {
    font-size: 28px;
    max-width: 750px;
    margin: 0 auto;
  }
}
.lpbox a , #lpfooter a{
  color: inherit;
  text-decoration: none;
  font-size: inherit;
  font-weight: inherit;
}
.lpbox a:hover, #lpfooter a:hover{
  text-decoration: underline;
}
.lpbox span, #lpfooter span {
  font-size: inherit;
  font-weight: inherit;
}
.lpbox img ,
#lpfooter img {
  width: 100%;
  height: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
  vertical-align: bottom;
}
.lpbox img.img-t ,
#lpfooter img.img-t {
  vertical-align: top;
}
/* cart css reset */

.lpbox header ,
.lpbox h1 ,
.lpbox h2 ,
.lpbox h3 ,
.lpbox p ,
.lpbox dl ,
.lpbox dt ,
.lpbox dd ,
.lpbox div ,
.lpbox section ,
.lpbox span,
.lpbox dd,
.lpbox dl,
.lpbox dt,
.lpbox td,
.lpbox th,
.lpbox tr,
.lpbox table,
.lpbox tbody {
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: none;
  box-sizing: border-box;
  padding: 0;
  margin: 0 auto;
}
#lpfooter footer ,
#lpfooter div,
#lpfooter p {
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: none;
  box-sizing: border-box;
  padding: 0;
  margin: 0 auto;
}
#lpfooter ul,
#lpfooter li,
.lpbox ul,
.lpbox li{
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: none;
  box-sizing: border-box;
  padding: 0;
  margin: 0 auto;
  list-style: none;
}
/*----------------------------------------*/

/*---------------------------*/
.lpbox #fixbtn {
  position: fixed;
  bottom: -100%;
  left: 0;
  z-index: 999;
  width: 100%;
  overflow: hidden;
  -webkit-transition: all .8s ease;
  -o-transition: all .8s ease;
  transition: all .8s ease;
}
.lpbox #fixbtn.fixbtn--visible {
  bottom: 0;
}
.lpbox #fixbtn .fixbtn__box {
  position: relative;
  bottom: 0;
  display: block;
  margin: 0 auto;
  position: relative;
  max-width: 750px;
}
/*---------------------------*/
.lpbox {
  background: #fff;
}
.lpbox .cta__box {
  position: relative;
}
.lpbox .cta__box__btn {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
}
.lpbox .cta__box__btn p {
  display: inline-block;
  width: 45.1%;
}
.lpbox .btn {
  margin: 0 auto 3em;
  text-align: center;
}
.lpbox .btn p {
  display: inline-block;
  width: 45.1%;
  margin-right: 1%;
}
.lpbox .point {
  position: relative;
}
.lpbox .point video {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 90%;
}
.lpbox .how_to_make {
  position: relative;
}
.lpbox .how_to_make video {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 94%;
}

.lpbox .question dl {
  margin-bottom: 1em;
}
.lpbox .question dt {
  position: relative;
}
.lpbox .question dt:before {
  content: "";
  background: url(../img/ar.png) no-repeat;
  background-position: 50% 50%;
  background-size: 100%;
  width: 0.7em;
  height: 0.7em;
  display: block;
  position: absolute;
  top: 50%;
  right: 6%;
  margin-top: -.4em;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}
.lpbox .question dt.acd-open:before {
  content: "";
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.lpbox .btn2 {
  margin: 0 auto .5em;
  text-align: center;
}
.lpbox .btn2 p {
  display: inline-block;
  width: 45.1%;
  margin-right: 1%;
}
.lpbox .btn3 {
  margin: 0 auto;
  text-align: center;
}
.lpbox .btn3 p {
  display: inline-block;
  width: 45.1%;
}
.lpbox .tel__box {
  position: relative;
}
.lpbox .tel__box__btn {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 77.1%;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.lpbox .detail table {
  width: 90%;
  margin: 0 auto;
}
.lpbox .detail th {
  width: 25%;
  background: #3e2e28;
  color: #fff;
  text-align: center;
  border-bottom: 1px solid #fff;
  font-size: .9em;
  font-weight: normal;
}
.lpbox .detail tr:nth-of-type(3) td {
  border-bottom: none;
}
.lpbox .detail td {
  width: 60%;
  padding: .6em 1em;
  border-bottom: 1px solid #3e2e28;
  font-size: .8em;
}

#lpfooter .catch {
  display: flex;
  align-items: center; /* 垂直中心 */
  justify-content: left; /* 水平中心 */
}
#lpfooter .catch:before {
  border-top: .1em solid;
  content: "";
  width: 2em; /* 線の長さ */
}
#lpfooter .catch:before {
  margin-right: 1em; /* 文字の右隣 */
}


/*-------------------------------------------
footer
-----------------------------------------------*/
#lpfooter {
  background: #fff;
  padding-top: 3em;
}
#lpfooter .footer__link {
  background: #3e2e28;
  text-align: left;
  padding-top: 2em;
  padding-bottom: 2em;
  color: #fff;
}
#lpfooter .footer__link li{
  font-size: 1em;
  margin-bottom: 1em;
}
#lpfooter #copy {
  text-align: center;
  font-size: .75em;
  color: #3e2e28;
  background-color: #fff;
  box-sizing: border-box;
  padding: .5em;
}